
@media screen and (max-width: 1090px) {

  section#uterotv .lista_videos ul li .thumb h2{
    font-size: 14px;
  }

  header .search{
  	width: 50px;
  }

  section#destacado ul li .info .autor{
  min-width: 80%;
	}


	article .content iframe {
		width: 100% !important;
	}

	article .info_compartir .compartir .redes .like{
		width: 85px;
	}

}


@media screen and (max-width: 1024px) {

	.left{
		width: 100%;
	}

	header .logo {
		line-height: 1em;
	}

	header .logo .guest {
	width: 100%;
	color: #ccc;
	display: inline-block;
	}

	section#destacado ul li {
		width: 33.333333333333333333%;
	}

	section#amigos_utero .widget span{
		width: 33.333333333333333333%;
	}

	section#lo_mas_usado .tags_home a {
	display: inline-block;
	margin: 0% 1% 1% 1%;
	}


	article .info_compartir {
	overflow: hidden;
	}

	aside#aside_home{
		width: 100%;
		margin-top: .3%;
	}

	aside#aside_home .publicidad,
	aside#aside_home .facebook_widget,
	aside#aside_home .twitter_widget{
		width: 49.7%;
		float: left;
		margin: 0% .15%;
	}

	article{
		width: 100%;
	}

	aside#aside_single{
		width: 100%;
	}
	
	aside#aside_single .publicidad{
		margin-top: .5%;

	}

	aside#aside_single .lo_destacado, aside#aside_single .la_ultimitas {
	float: left;
	width: 50%;
	}

	header .tendencia span{
		font-size: 12px;
	}
}

@media screen and (max-width: 940px) {

  	section#banner img{
    width: 100%;
    height: auto;
  	}

  	section#destacado ul li {
	width: 50%;
	}

	section#amigos_utero .widget span{
		width: 50%;
	}


	section#destacado ul li {
		height: 380px;
	} 

	section#destacado ul li .bg_imagen{
		height: 100%;
	}

	
	header .tendencia {
	width: 80%;
	}

	header .redes {
	width: 20%;
	}

	header .tendencia span{
		font-size: 10px;
	}


	/*874*/
	footer{
		padding: 20px 0 0 0;
	}

	footer .redes {
	float: left;
	margin-top: 14px;
	}

	
	section#amigos_utero .widget span img{
		width: 100%;
		height: auto;
		max-width: 100%;
	}

}


@media screen and (max-width: 800px) {

	header .logo{
		padding: 0 0 0 0;
	}

	header nav#menu {
	height: 44px;
	}

	header .tendencia span{
	display: none;
	}


	header .tendencia .marquee{
		width: 100%;
	}
	
	.sf-menu{
		display: none;
	}

	 #mobile{
	 	display: block;
	 }
	section#noticias_feed {
		width: 100%;
	}

	section#integrantes {
		margin-top: 1%;
		margin-bottom: 1%;
		width: 100%;
		margin-left: 0%;
	}
	
	section#integrantes ul {
		width: 100%;
	}

	section#integrantes ul li {
		margin: 10px 10px;
	}

	section#integrantes ul li a {
	display: block;
	}

	article .info_compartir .autor{
		width: 100%;
		border-right: 0px;
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px dotted #ccc;
	}

	article .noticias_relacionadas ul li{
		width: 50%;
	}

	article .redes_cierre{
		width: auto;
	}

	.wp-caption img {
		width: 100%;
	}
	.aligncenter, div.aligncenter,
	.wp-caption.alignnone {
	width: 80% !important;
	}

	.print_module,
	.random_module{
		display: none;
	}

	article .info_compartir .compartir .redes ul{
		width: 260px;
	}

	.publicidad_bottom .info{
		width: 100%;
	}

	article .info_compartir .compartir .redes .like{
		margin: 2px 0px 0px 15px;
	}

	section#destacado ul li img{
		width: 100%;
		height: auto;
	}

	
}


@media screen and (max-width: 680px) {

	header .logo {
	line-height: .8em;

	}

	header .logo .guest{
		font-size: .9em;
	}

	section#destacado ul li {
	width: 50%;
	}

	section#amigos_utero .widget span{
		width: 50%;
	}
	
	section#amigos_utero .widget span img{
		width: 100%;
		height: auto;
	}

	section#lo_mas_usado .tags_home{
		padding: 1.5% 1% 1% 1%;
	}
	
	section#uterotv .lista_videos{
		width: 100%;	
	}

	section#uterotv .contenedor_video {
	width: 100%;
	}

	section#uterotv .lista_videos ul li {
	width: 25%;
	padding: 2% 2% 2%;
	border-bottom: 0px;
	border-right: 1px solid #191f23;

	overflow: hidden;
	}

	section#uterotv .lista_videos ul li .thumb .thumb_bg{
		display: none;
	}

	section#noticias_feed .calientitas, 
	section#noticias_feed .ultimas {
	width: 50%;
	border-right: 0px;
	}

	section#noticias_feed .lo_discutido{
		width: 100%;
	}

	section#noticias_feed .lo_discutido .discutido,
	section#noticias_feed .lo_discutido .compartido{
		width: 50%;
		float: left;
		margin: 0 0 0 0;
		padding-top: 10px;

		border-top: 1px solid #e6e6e6;
	}

	section#noticias_feed .lo_discutido .discutido{
		border-right: 1px solid #e6e6e6;
	}

	aside#aside_home .publicidad{
		width: 100%;
		margin-bottom: 1%;
	}

	aside#aside_home .facebook_widget, 
	aside#aside_home .twitter_widget{
		width: 100%;
		float: left;
	}

	footer .menu h2, 
	footer .menu .categorias {
	text-align: center;
	width: 100%;
	}

	article .info_compartir .compartir{
		width: 100%;
	}

	article .content iframe {
	width: 100% !important;
	}

	.archive section#noticias_feed .calientitas, 
	.search section#noticias_feed .calientitas,
	.page-template-page-ultimas-php section#noticias_feed .calientitas {
	width: 100%;
	float: left;
	}

	.archive section#noticias_feed .ultimas, 
	.search section#noticias_feed .ultimas,
	.page-template-page-ultimas-php section#noticias_feed .ultimas {
	width: 100%;
	float: left;
	}

	.archive section#noticias_feed .ultimas ul li,
	.search section#noticias_feed .ultimas ul li,
	.page-template-page-ultimas-php section#noticias_feed .ultimas ul li {
	height: 270px;
	float: left;
	width: 50%;
	}

	.archive section#noticias_feed .ultimas ul li img,
	.search section#noticias_feed .ultimas ul li img,
	.page-template-page-ultimas-php section#noticias_feed .ultimas ul li img{
		height: 270px;
	}

	.archive section#noticias_feed .ultimas ul li .bg,
	.search section#noticias_feed .ultimas ul li .bg,
	.page-template-page-ultimas-php section#noticias_feed .ultimas ul li .bg{
		height: 100%;
	}

	.publicidad_bottom .info span{
		padding-top: 14px;
		line-height: 14px;

	}


}



@media screen and (max-width: 540px) {

	
	header .logo {
	line-height: 1em;
	margin: 20px 0px;
	font-size: 3em;
	}

	header .logo .guest {
	letter-spacing: -2px;
	font-size: 1em;

	}

	footer .menu .categorias .lista {
	width: 33%;
	}

	header .search #searchform input{
		font-size: 14px;
	}
	
	header .tendencia{
		display: none;
	}

	header .redes {
	width: 100%;
	}

	section#lo_mas_usado h2{
		width: 100%;
		border-right: 0px;
		padding: 9px 0% 5px 0;
		text-align: center;

	}

	section#lo_mas_usado .tags_home {
	width: 100%;
	text-align: center;
	padding: 9px 0px 12px;
	}

	header .search #searchform input{
		padding-left: 10px;
	}


	.publicidad_bottom .info img{
		margin-top: 5px;
	}

	footer .logo {
	width: 100%;
	float: left;
	padding-left: 0px;
	text-align: center;
	}

	footer .menu {
	width: 100%;
	float: right;
	margin-right: 0%;
	margin-top: 3%;
	margin-bottom: 3%;
	text-align: center
	}

	footer .menu li{
		display: inline;
		margin-right: 3%;
	}

	article .info_compartir .compartir .redes .like{
	  display: none;
	}

	article .info_compartir .compartir .redes ul{
		margin-left: 15px;
	}
	
	.publicidad_mobile{
		display: inline-block;
		overflow: hidden;
	}

}

@media screen and (max-width: 490px) {

	section#destacado ul li {
	width: 100%;
	max-width: 100%;
	}

	section#amigos_utero .widget span{
		width:100%;
	}

	section#destacado ul li .info h2 {
	font-size: 1.5em;
	}

	section#destacado ul li img{
	  
	}
	section#destacado ul li .info .autor{
		margin-bottom: 0%;
	}

	section#noticias_feed .ultimas ul li .bg{
		height: 99%;
	}

	article .noticias_relacionadas ul li {
	height: auto;
	width: 100%;
	}
	
	article .noticias_relacionadas ul li .thumb{
		margin-right: 3%;
	}
	article .noticias_relacionadas ul li .noticia_info{
		width: 78%;
	}

	aside#aside_single .lo_destacado, aside#aside_single .la_ultimitas {
		width: 100%;
	}

	.archive section#noticias_feed .ultimas ul li, 
	.search section#noticias_feed .ultimas ul li,
	.page-template-page-ultimas-php section#noticias_feed .ultimas ul li {
	height: auto;
	float: left;
	width: 100%;
	}

	.archive section#noticias_feed .ultimas ul li img, 
	.search section#noticias_feed .ultimas ul li img,
	.page-template-page-ultimas-php section#noticias_feed .ultimas ul li img {
	height: auto;
	}

	.archive section#noticias_feed .ultimas ul li .bg,
	.search section#noticias_feed .ultimas ul li .bg, 
	.page-template-page-ultimas-php section#noticias_feed .ultimas ul li .bg{
		height: 98%;
	}

	section#noticias_feed .calientitas, 
	section#noticias_feed .ultimas {
	width: 100%;
	border-right: 0px;
	}

	section#destacado ul li .info .autor {
	min-width: 94%;
	}

	aside#aside_home .facebook_widget, 
	aside#aside_home .twitter_widget {
	width: 100%;
	float: left;
	margin-bottom: 1%;
	}

	#gallery-1 .gallery-item{
		width: 50% !important;
	}

}




@media screen and (max-width: 430px) {


	section#uterotv .lista_videos ul li {
		width: 100%;
		height: auto;
		border-right: 0px;
		border-bottom: 1px solid #191f23;
		padding: 15px;
	}

	section#noticias_feed .calientitas, 
	section#noticias_feed .ultimas {
	width: 100%;
	border-right: 0px;
	}

	article .info_compartir .compartir .shares{
		display: none;
	}

	article .info_compartir .compartir .redes{
		width: 100%;
	}



	article .noticias_relacionadas ul li .noticia_info {
	width: 70%;
	}

	footer .menu .categorias .lista {
	width: 50%;
	}

	article .content{
		font-size: 16px;
	}

	article .content h1 {
	line-height: 28px;
	font-size: 28px;
	}

	.aligncenter, div.aligncenter, .wp-caption.alignnone {
	width: 80% !important;
	}

	article .info_compartir .autor img {
	max-width: 45px;
	}



	iframe{
		width: 100% !important;
	}

	#gallery-1 .gallery-item{
		width: 100% !important;
	}

	.publicidad_bottom .info span {
	width: 48%;
	margin-top: 8px;
	padding-top: 2px;
	font-size: 14px;
	}

	.publicidad_bottom .info img{
		width: 48%;
		margin-top: 8px;
	}

	section#amigos_utero .widget span img{
		width: 100%;
		height: auto;
		max-width: 100%;
	}

	footer .menu li{
		width: 100%;
	}

	article .info_compartir .autor img{
		height: 45px;
	}

	header .logo a img{
		width: 90%;
		height: auto;
		float: inherit;
	}

	header .logo .guest {
	letter-spacing: -2px;
	font-size: .8em;
	word-break: break-word;

	}

}


@media screen and (max-width: 320px) {

	section#noticias_feed .lo_discutido .discutido, 
	section#noticias_feed .lo_discutido .compartido {
	width: 100%;
	border-right: 0px;
	}

	footer .menu .categorias .lista {
	width: 100%;
	}

}